## libgeo-osm-tiles-perl 0.04

=== debian/changelog ===
libgeo-osm-tiles-perl (0.04-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-osm-tiles-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:47:15 +0000

libgeo-osm-tiles-perl (0.04-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Remove '.pl' from downloadosmtiles man page.
    Thanks to 積丹尼 Dan Jacobson for the bug report.
    (Closes: #927321)

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:54:52 +0100

libgeo-osm-tiles-perl (0.04-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:55:53 +0200

libgeo-osm-tiles-perl (0.04-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use (file-)rename instead of prename. (Closes: #825631)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 18:14:33 +0200

libgeo-osm-tiles-perl (0.04-4) unstable; urgency=medium

  * Update new-osm-urls.patch: allow negative coordinates in new URLs.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2014 14:32:50 +0200

libgeo-osm-tiles-perl (0.04-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch to handle new OSM URLs in downloadosmtiles script.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Mar 2014 18:26:18 +0100

libgeo-osm-tiles-perl (0.04-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch to skip test that needs internet access. (Closes: #676072)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Mention downloadosmtiles script in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jun 2012 21:38:40 +0200

libgeo-osm-tiles-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #602666).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2010 00:22:12 +0100
