=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	http_proxy= NO_NETWORK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	file-rename 's/\.pl$$//'        $(TMP)/usr/bin/downloadosmtiles.pl
	file-rename 's/\.pl\.1p$$/.1p/' $(TMP)/usr/share/man/man1/downloadosmtiles.pl.1p
	perl -pi -e 's/downloadosmtiles\.pl/downloadosmtiles/g' $(TMP)/usr/share/man/man1/downloadosmtiles.1p
