=== debian/watch ===
version=4
https://metacpan.org/release/Geo-OSM-Tiles   .*/Geo-OSM-Tiles-v?@ANY_VERSION@@ARCHIVE_EXT@$
